/* CSS Document */

a{

text-decoration:none

}



.toplb{

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:13px;

color:#333333;;

}



.toplb2{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#333333;

}

.footer{

font-size: 12px;

color: #666666;

font-family: Verdana, Arial, Helvetica, sans-serif;

}

.search{

	font-family: Arial, Helvetica, sans-serif;

	color:#006600;

	font-size:13px;

	font-weight:bold;

}

#button input{

background:#37a462;

border : 2px double #551c35;

border-top-color: #FFFFFF;

font : bold 11px Tahoma, Verdana, Arial, sans-serif;

color: #FFFFFF;

}

#button input:hover{

background-color :#dfdfb4;

color:#333333;

}

#button1 input{

background:#37a462;

border : 2px double #551c35;

border-top-color: #FFFFFF;

font : bold 11px Tahoma, Verdana, Arial, sans-serif;

color: #FFFFFF;

}

#button1 input:hover{

background-color :#dfdfb4;

color:#333333;

}

.headertxt{

font-family:Arial, Helvetica, sans-serif;

color:#333333;

font-size:13px;

font-weight:bold;

}

.txt{

font-family:Arial, Helvetica, sans-serif;

color:#262626;

font-size:12px;

}

.tabler{

color: #000000;

width: 1px solid #669e6f;

border-collapse: collapse;

}



.td{

border: 1px solid #669e6f;

}



.applicants{

font-family:Arial, Helvetica, sans-serif;

color:#333333;

font-size:14px;

}

/* Contract */

.align-right {
    text-align: right;
}

.inputField{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

text-indent:2px;

font-weight:bold;

}

.inputField:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.inputField2{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:16px;

text-indent:2px;

font-weight:bold;

}

.inputField2:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

}

.inputFieldred{

border: 1px groove #de8302;

background-color: #eefaff;

color:#ff0000;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:16px;

text-indent:2px;

font-weight:bold;

}

.inputFieldred:hover{

background-color:#e8fde4;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

}

.inputFieldred2{

border: 1px groove #de8302;

background-color: #fde4e4;

color:#ff0000;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:16px;

text-indent:2px;

font-weight:bold;

}

.inputFieldred2:hover{

background-color:#e8fde4;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

}

.inputField3{

border: 1px groove #de8302;

background-color: #fde4e4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:16px;

text-indent:5px;

font-weight:bold;

}

.inputField3:hover{

background-color:#fde4e4;

}



.inputFieldr{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:16px;

text-indent:5px;

font-weight:bold;

}

.inputFieldr:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

}



.inputFieldA{

background-color: #eefaff;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#006600;

font-weight:bold;

width:240px;

}

.inputFieldA:hover{

background-color:#e8fde4;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#006600;

height:21px;

font-weight:bold;

width:240px;

}



.date{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;



}

.date:hover{

background-color:#e8fde4;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#006600;

font-weight:bold;

}

.salary{

background-color: #eefaff;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#f00f0f;

font-weight:bold;

width:50px;

}

.salary:hover{

background-color:#e8fde4;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#f00f0f;

font-weight:bold;

width:50px;

}

.nom{

background-color: #eefaff;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#006600;

font-weight:bold;

width:50px;

}

.nom:hover{

background-color:#e8fde4;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#006600;

font-weight:bold;

width:50px;

}



.tablernew{

color: #000000;

width: 1px solid #669e6f;

border-collapse: collapse;

}



.tdnew{

border: 3px solid #339966;

}

.td2new{

border: 1px solid #339966;

}

.biosafe{

font-family:Arial, Helvetica, sans-serif;

color:#000000;

font-size:17px;

font-weight:bold;

}

.employment{

font-family:Arial, Helvetica, sans-serif;

color:#000000;

font-size:19px;

}

.letter{

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:12px;

color:#000000;

}

/* Profile */

.txtb{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#333333;

}

.txt{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#666666;

}

.red{

font-family:Arial, Helvetica, sans-serif;

color:#FF0000;

font-size:14px;

font-weight:bold;

}

.txttop{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#006600;

font-weight:bold;

}

.nfound{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

font-weight:bold;

color:#e00d0d;

}



 							/* Button */

.txtbutton a{

font-family:Arial, Helvetica, sans-serif;

color:#2f2c2c;

font-size:13px;

font-weight:bold;

text-decoration:none;

}

.txtbutton a:hover{

color:#FFFFFF;

}

.txtbutton a:active{

color:#000000;

}



                                                       /* BUTTONS */



.buttons input, .buttons input{

    display:block;

    float:left;

    margin:0 7px 0 0;

    background-color:#f5f5f5;

	border:1px solid #abaaaa;

    border-top:1px solid #eee;

    border-left:1px solid #eee;

	margin-left:3px;

	margin-bottom:3px;

	margin-top:3px;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;

    font-size:11px;

    line-height:130%;

    text-decoration:none;

    font-weight:bold;

    color:#565656;

    cursor:pointer;

    padding:5px 10px 6px 7px; /* Links */

}

.buttons input{

    width:auto;

    overflow:visible;

    padding:4px 10px 3px 7px; /* IE6 */

}

.buttons input[type]{

   padding:3px 7px 3px 4px; /* Firefox */

    line-height:17px; /* Safari */

}

*:first-child+html button[type]{

    padding:4px 10px 3px 7px; /* IE7 */

}

.buttons img, .buttons img{

    margin:0 3px -3px 0;

    padding:0;

    border:none;

    width:16px;

    height:16px;

}



                                                         /* STANDARD */



.buttons input:hover{

    background-color:#dff4ff;

    border:1px solid #c2e1ef;

    color:#336699;



}

.buttons input:active{

    background-color:#6299c5;

    border:1px solid #6299c5;

    color:#fff;

}



/* POSITIVE */



.buttons input.positive{

    color:#529214;

}

.buttons input.positive:hover{

    background-color:#E6EFC2;

    border:1px solid #C6D880;

    color:#529214;

}

.buttons input.positive:active{

    background-color:#529214;

    border:1px solid #529214;

    color:#fff;

}



/* NEGATIVE */



.buttons input.negative{

    color:#d12f19;

}

.buttons input.negative:hover{

    background:#fbe3e4;

    border:1px solid #fbc2c4;

    color:#d12f19;

}

.buttons input.negative:active{

    background-color:#d12f19;

    border:1px solid #d12f19;

    color:#fff;

}



                                                      /* END STANDARD */



                            /* END Button */



/* //////////////////////////////////////////////////

                                                       /* BUTTONS-back */



.buttons_back button{

    display:block;

    float:left;

    margin:0 7px 0 0;

    background-color:#f5f5f5;

    border-top:1px solid #eee;

    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;

    font-size:100%;

    line-height:130%;

    text-decoration:none;

    font-weight:bold;

    color:#565656;

    cursor:pointer;

    padding:5px 10px 6px 7px; /* Links */

	font-size:12px;

}

.buttons_back a{

    display:block;

    float:left;

    margin:0 7px 0 0;

    background-color:#fbe3e4;

    border:1px solid #fbc2c4;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;

    font-size:100%;

    line-height:130%;

    text-decoration:none;

    font-weight:bold;

    color:#565656;

    cursor:pointer;

    padding:5px 10px 6px 7px; /* Links */

	font-size:12px;

}

.buttons_back_d a{

    display:block;

    float:left;

    margin:0 7px 0 0;

    background-color:#f5f5f5;

	border:1px solid #abaaaa;

    border-top:1px solid #eee;

    border-left:1px solid #eee;

	margin-left:3px;

	margin-bottom:3px;

	margin-top:3px;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;

    font-size:11px;

    line-height:130%;

    text-decoration:none;

    font-weight:bold;

    color:#565656;

    cursor:pointer;

    padding:3px 7px 4px 6px; /* Links */

}

.buttons_back_d2 a{

    display:block;

    float:left;

    margin:0 7px 0 0;

    background-color:#f5f5f5;

	border:1px solid #abaaaa;

    border-top:1px solid #eee;

    border-left:1px solid #eee;

	border-bottom:2px solid #828177;

	border-right:2px solid #828177;

	margin-left:3px;

	margin-bottom:3px;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;

    font-size:11px;

    line-height:130%;

    text-decoration:none;

    font-weight:bold;

    color:#565656;

    cursor:pointer;

    padding:2px 6px 3px 5px; /* Links */

}



.buttons_back button{

    width:auto;

    overflow:visible;

    padding:4px 10px 3px 7px; /* IE6 */

}

.buttons_back button[type]{

    padding:3px 7px 3px 4px; /* Firefox */

    line-height:17px; /* Safari */

}

*:first-child+html button[type]{

    padding:4px 10px 3px 7px; /* IE7 */

}

.buttons_back button img, .buttons_back a img, .buttons_back_d a img{

    margin:0 3px -3px 0 !important;

    padding:0;

    border:none;

    width:16px;

    height:16px;

}

/* STANDARD */



button:hover, .buttons_back a:hover{

    background-color:#dff4ff;

    border:1px solid #c2e1ef;

    color:#336699;

}

.buttons_back a:active{

    background-color:#6299c5;

    border:1px solid #6299c5;

    color:#fff;

}



/* POSITIVE */



button_back.positive, .buttons_back a.positive{

    color:#529214;

}

.buttons_back a.positive:hover, button.positive:hover{

    background-color:#E6EFC2;

    border:1px solid #C6D880;

    color:#529214;

}

.buttons_back a.positive:active{

    background-color:#529214;

    border:1px solid #529214;

    color:#fff;

}



/* NEGATIVE */



.buttons_back a.negative_back, button.negative{

    color:#d12f19;



}

.buttons_back a.negative_back:hover, .buttons_back_d a.negative_back_d:hover, button.negative:hover, .buttons_back_d2 a.negative_back_d2:hover{

    background:#fdd8da;

    border:1px solid #fbc2c4;

    color:#d12f19;

}

.buttons_back a.negative_back:active{

    background-color:#d12f19;

    border:1px solid #d12f19;

    color:#fff;

}





                                                      /* END STANDARD */



                            /* END Button Back */



/*       /////////////////////////////////////////////////





/*  PATIENT DATA  */

.headerPatient{

font-family:Geneva, Arial, Helvetica, sans-serif;

font-size:16px;

font-weight:bold;

color:#333333;

}

.headerg{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

color:#028b46;

}

.age{

width:25px;

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:17px;

font-weight:bold;

}

.age:hover{

background-color: #eefaff;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#006600;

font-weight:bold;

}

.select{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.select:hover{

background-color:#e8fde4;

color:#006600;

}

.select2{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:17px;

text-indent:3px;

font-weight:bold;

}

.select2:hover{

background-color:#e8fde4;

color:#006600;

}

.txtl{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#999999;

font-weight:bold;

}

.address{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

text-indent:5px;

font-weight:bold;

width:250px;

}

.address:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.emergency{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

text-indent:5px;

font-weight:bold;

width:312px;

}

.emergency:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}



.next a{

font-family:Arial, Helvetica, sans-serif;

color:#006600;

font-size:12px;

font-weight:bold;

text-decoration:none;

}

.next a:hover{

font-family:Arial, Helvetica, sans-serif;

color:#000000;

font-size:12px;

font-weight:bold;



}

.next a:active{

color:#006600;

}

.physical{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

width:196px;

}

.physical:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.example{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

text-indent:5px;

font-weight:bold;

width:395px;

}

.example:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.year{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:17px;

width:50px;

font-weight:bold;

}

.year:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

}

.stylerl1{

border-bottom: thin;

border-color:#669e6f;

border-left: inherit;

border-right: inherit;

border-style: inset;

border-top: inherit;

}

.error{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:10px;

font-weight:bold;

color:#FF0000;

}

.error2{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#FF0000;

}

/*  END */



/* edit - Delete  */

.link a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#d33d02;

font-weight:bold;

}

.link a:hover{

color:#02763c;

}

.link a:active{

color:#d33d02;

}



/*  END */



/* Patient name  */

.name a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#0e8002;

font-weight:bold;

}

.name a:hover{

color:#000000;

}

.name a:active{

color:#12a003;

}

.balance a{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

color:#fe5f63;

font-weight:bold;

}

.balance a:hover{

color:#000000;

}

.nameo{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#666666;

font-weight:bold;

}

/*  END */

/* Services  */

.services{

font-family:Arial, Helvetica, sans-serif;

color:#fd8c8f;

font-size:11px;

font-weight:bold;

text-indent:5px;

}

.services:hover{

background-color:#fce4ab;

color:#333333;

}

.txtg{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#006600;

}

.med{

font-family:Arial, Helvetica, sans-serif;

color:#fd8c8f;

font-size:11px;

font-weight:bold;

text-indent:5px;

}

.medicine{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

width:159px;

}

.medicine:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.bedtime{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

width:87px;

}

.bedtime:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.instruction{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

width:129px;

}

.instruction:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.out{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

width:640px;

}

.out:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

.md{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

width:187px;

}

.md:hover{

background-color:#e8fde4;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

height:21px;

font-weight:bold;

}

/*  END */

/* CASHIER */

.itemc{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:21px;

font-weight:bold;

width:140px;

text-align:right;

}

.itemc:hover{

background-color:#e8fde4;

}

.quantity{

border: 1px groove #de8302;

background-color: #eefaff;

color:#ff0000;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:21px;

font-weight:bold;

width:95px;

text-align:right;

}

.quantity:hover{

background-color:#e8fde4;

}

.quantity2{

border: 1px groove #de8302;

background-color: #eefaff;

color:#ff0000;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:21px;

font-weight:bold;

width:95px;

text-indent:2px;

}

.quantity2:hover{

background-color:#e8fde4;

}

.sno{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

color:#999999;

text-align:right;

}

.total{

border: 1px groove #de8302;

background-color: #eefaff;

color:#ff0000;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:21px;

font-weight:bold;

width:170px;

text-indent:2px;

}

.total:hover{

background-color:#e8fde4;

}

.other{

border: 1px groove #de8302;

background-color: #eefaff;

color:#ff0000;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:21px;

font-weight:bold;

width:170px;

text-indent:2px;

}

.other:hover{

background-color:#e8fde4;

}

.remarks{

border: 1px groove #de8302;

background-color: #eefaff;

color:#333333;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

height:21px;

font-weight:bold;

width:458px;

text-indent:2px;

}

.remarks:hover{

background-color:#e8fde4;

}

/* END  */

/* AR  */

.artxt{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#666666;

font-weight:bold;

}

.cname{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:178px;

text-indent:2px;

}

.cname:hover{

background-color:#e8fde4;

}

.payablea{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:366px;

text-indent:2px;

}

.payablea:hover{

background-color:#e8fde4;

}

.php{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:60px;

text-indent:2px;

}

.php:hover{

background-color:#e8fde4;

}

.partial{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:220px;

text-indent:2px;

}

.partial:hover{

background-color:#e8fde4;

}

/* END  */

/*  Approval  */

.refund{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:470px;

text-indent:2px;

}

.refund:hover{

background-color:#e8fde4;

}

.itemc2{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:112px;

text-indent:2px;

}

.itemc2:hover{

background-color:#e8fde4;

}

.qty{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:85px;

text-indent:2px;

}

.qty:hover{

background-color:#e8fde4;

}

/* END  */



/* ITEM NAME  */

.itemname{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

width:212px;

text-indent:2px;

}

.itemname:hover{

background-color:#e8fde4;

}

.itemcode{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

width:140px;

text-indent:2px;

}

.itemcode:hover{

background-color:#e8fde4;

}

.txtarea{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:350px;

text-indent:2px;

}

.txtarea:hover{

background-color:#e8fde4;

}

.txtarea2{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

text-indent:2px;

}

.txtarea2:hover{

background-color:#e8fde4;

}

.selectunit{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

width:152px;

text-indent:2px;

}

.selectunit:hover{

background-color:#e8fde4;

}



.itemgroup{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:420px;

text-indent:2px;

}

.itemgroup:hover{

background-color:#e8fde4;

}



.itemd{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#006600;

font-weight:bold;

}

.default{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#5b5b5b;

font-weight:bold;

}

.default2{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#2e2e2e;

font-weight:bold;

}

.default1{

font-family:verdana;

font-size:9px;

color:#5b5b5b;

font-weight:bold;

}

.numred{

font-family:Arial, Helvetica, sans-serif;

color:#fe5f63;

font-size:12px;

font-weight:bold;

}

.numred_s{

font-family:Arial, Helvetica, sans-serif;

color:#fe5f63;

font-size:11px;

font-weight:bold;

}

.numred_b{

font-family:Arial, Helvetica, sans-serif;

color:#fe5f63;

font-size:14px;

font-weight:bold;

}

.numred_link a{

font-family:Arial, Helvetica, sans-serif;

color:#fe5f63;

font-size:12px;

font-weight:bold;

}

.numred_link a:hover{

color:#000000;

}



.grandtotal{

font-family:Arial, Helvetica, sans-serif;

color:#000000;

font-size:15px;

font-weight:bold;

}



/*  REPORT  */

.dater{

font-family:Arial, Helvetica, sans-serif;

color:#fd8c8f;

font-size:14px;

font-weight:bold;

}



.totals{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

color:#d70303;

}

.totalb{

color:#ff0000;

font-family:Arial, Helvetica, sans-serif;

font-size:15px;

font-weight:bold;

}



.expensesd{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#006600;

font-weight:bold;

}

.dr{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

color:#333333;

}

.occupation{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#006600;

}

.tdb{

border: 1px solid #6a6a69;

border-top-style:inherit;

border-right-style:inherit;

}

.tdc{

border: 1px solid #62976b;

}

.datec{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:15px;

font-weight:bold;

color:#e3a104;

}

.day{

font-family:Arial, Helvetica, sans-serif;

font-size:15px;

font-weight:bold;

color:#000000;

}

.sun{

font-family:Arial, Helvetica, sans-serif;

font-size:15px;

font-weight:bold;

color:#fb4545;

}

/* END   /

/*   SCHEDULE    */

.stime a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#12a003;

font-weight:bold;

}

.stime a:hover{

color:#000000;

}

.stime a:active{

color:#12a003;

}

.sdate{

font-family:Arial, Helvetica, sans-serif;

color:#006600;

font-size:13px;

font-weight:bold;

}

.edet_delete2 a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#0880e6;

font-weight:bold;

text-decoration:none;

}

.edet_delete2 a:hover{

color:#000000;

}

.edet_deleter a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#be0101;

font-weight:bold;

text-decoration:none;

}

.edet_deleter a:hover{

color:#000000;

}

.waiting a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#fe5f63;

font-weight:bold;

text-decoration:none;

}

.waiting a:hover{

color:#000000;

}

.date_time a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

font-weight:bold;

text-decoration:none;

}

.date_time a:hover{

color:#FFFFFF;

}

.services_headertxt{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

color:#000000;

font-weight:bold;

}



.links_bg a{

display: block;

width: 95%;

font: normal 12px/24px arial;

font-weight:bold;

color: #0e8002;

text-decoration: none;

border-left: 3px double #f2ab02;

border-right: 3px double #f2ab02;



}



.links_bg a:hover {

background-color: #9D3A06;

color: #fff;

}

#border{

display: block;

margin-right:5p;

margin-top:5px;

}

#button_margin{

display: block;

margin-right:5p;

margin-left:5px;

margin-bottom:5px;

margin-top:5px;

}

.txt_blue{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

color:#0174d6;

}



/*   END         */

/*   Inventory         */

.nums{font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

color:#333333;

}

.remaining a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#fd8c8f;

font-weight:bold;

}

.remaining a:hover{

color:#000000;

}

.itemc3{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

width:142px;

text-indent:2px;

}

.itemc3:hover{

background-color:#e8fde4;

}

.add a{font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

color:#333333;

}

.add a:hover{

color:#12a003;

}

.category_name{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:bold;

width:350px;

text-indent:2px;

}

.category_name:hover{

background-color:#e8fde4;

}



.select_quantity{

border: 1px groove #de8302;

background-color: #eefaff;

color:#006600;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

text-align:center;

}

.select_quantity:hover{

background-color:#e8fde4;

color:#006600;

}

.itemcode2{

font-size:12px;

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;

color:#d59b12;

}

.itemcode3 a{

font-size:12px;

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;

color:#ab7800;

}

.itemcode3 a:hover{

color:#000000;

}



.pagenation{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

color:#b60000;

}

.txtbutton_inventory a{

font-family:Arial, Helvetica, sans-serif;

color:#b60000;

font-size:12px;

text-decoration:none;

}

.txtbutton_inventory a:hover{

color:#006600;

}

.incharge{

font-family:Arial, Helvetica, sans-serif;

color:#fc7275;

font-size:14px;

font-weight:bold;

text-indent:5px;

}

#margin{

margin-left:5px;

margin-bottom:10px;

}

#margin2{

margin-left:5px;

margin-bottom:5px;

margin-top:5px;

}

/*   END         */

/*   PHARMACY       */

.print_header{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

font-weight:bold;

color:#028b46;

}

.print_name{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

}

.txtg2{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#0e8002;

font-weight:bold;

}

/*   END         */

/*   CONTROL PANEL        */

.edet_delete a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#fd4040;

font-weight:bold;

}

.edet_delete a:hover{

color:#000000;

}



/*   END         */



/*   MAIN MENU         */

.addition{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#5b5b5b;

}

.addition:hover{

color:#ff676b;

}



.subtraction{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#ff676b;

}

.subtraction:hover{

color:#5b5b5b;

}

.no_announcement{

font-family:Arial, Helvetica, sans-serif;

color:#fe5f63;

font-size:12px;

}

.txtgreen{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#026b02;

}



table.table_2

{

background-color: #fafafa;

border: 1px #669e6f solid;

border-collapse: collapse;

border-spacing: 0px; }





td.td_2d

{ background-color: #fdecc3;

border: 2px #669e6f solid;

font-family: Verdana;

font-weight: bold;

font-size: 12px;

color: #404040; }



td.td_3d

{ background-color: #FCE4AB;

border: 1px #669e6f solid;

font-family: Verdana;

font-weight: bold;

font-size: 13px;

color: #404040; }



td.td_4d

{

border: 1px #669e6f solid;

border-right:inherit;

}

td.td_4d_r

{

border: 1px #669e6f solid;

border-left:inherit;

}



td.td_2

{ border-bottom: 1px #669e6f solid;

text-align: left;

font-family: Verdana, sans-serif, Arial;

font-weight: normal;

font-size: .7em;

color: #404040;

padding-top: 4px;

padding-bottom: 4px;

padding-right: 0px; }



table.Guidelines_2

{

background-color: #fafafa;

border: 2px #669e6f solid;

border-collapse: collapse;

border-spacing: 0px; }





td.GuidelinesDept_2

{ background-color: #fdecc3;

border: 2px #669e6f solid;

font-family: Verdana;

font-weight: bold;

font-size: 12px;

color: #404040; }





td.Guidelines_2

{ border-bottom: 1px #669e6f dotted;

text-align: left;

font-family: Verdana, sans-serif, Arial;

font-weight: normal;

font-size: .7em;

color: #404040;

background-color: #fafafa;

padding-top: 4px;

padding-bottom: 4px;

padding-left: 8px;

padding-right: 0px; }



td.Guidelines2_2

{ border-bottom: 1px #669e6f dotted;

text-align: left;

font-family: Verdana, sans-serif, Arial;

font-weight: normal;

font-size: .7em;

color: #404040;

padding-top: 4px;

padding-bottom: 4px;

padding-left: 8px;

padding-right: 0px; }



/*   END         */



/*    PRINT    */

.print_Htxt{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

text-transform:uppercase;

color:#006600;

font-weight:bold;

}

.print_txt{

font-family: Verdana, sans-serif, Arial;

font-weight: normal;

font-size: .7em;

color: #000000;

}

.table_print{

border: 2px #505050 solid;

color: #000000;

width: 1px solid #669e6f;

border-collapse: collapse;

}

.td_print{

border: 2px solid #505050;

}

.txtb_print{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#000000;

}

.print_line{

font-family:Verdana, Arial, Helvetica, sans-serif;

}



/*   END PRINT  */



/*                                END Billing                      */



.headertxt_w{

font-family:'Courier New', Courier, monospace;

color:#FFFFFF;

font-weight:bold;

font-size:17px;

}

.txt_b{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#0880e6;

font-weight:bold;

text-decoration:none;

}

/*                               END Billing                        */


.group_error{
    color: red;
    border: 1px solid red;
    padding:5px;
    margin: 5px
}